Page MenuHomePhabricator

Bold font isn't supported by terminology
Closed, ResolvedPublic

Description

Repro:

  1. Run terminology
  2. Run echo -e "text \033[1mbold\033[0m text"

Expected output: "text bold text"
What is printed instead: "text bold text"

develop7 renamed this task from Bold font doesn't work in terminology to Bold font isn't supported by terminology.
develop7 added a subscriber: develop7.

raster and other devs already know about this. Actually it's in TODO list....

godfath3r triaged this task as Normal priority.Apr 23 2013, 4:55 PM
billiob claimed this task.May 25 2013, 8:29 AM
billiob lowered the priority of this task from Normal to Pending on user input.Aug 26 2013, 2:53 PM
billiob closed this task as a duplicate.Nov 15 2014, 7:50 AM

✘ Merged into T1833.

billiob reopened this task as Open.Nov 15 2014, 7:51 AM
billiob added a subscriber: holysword.

◀ Merged tasks: T1833.

billiob removed billiob as the assignee of this task.Jan 29 2015, 3:33 PM
billiob raised the priority of this task from Pending on user input to Wishlist.Aug 6 2015, 2:07 PM
billiob claimed this task.Aug 24 2015, 2:57 PM

Progress on the issue on D3395.

billiob changed the visibility from "All Users" to "Public (No Login Required)".Dec 27 2015, 2:33 PM
billiob closed this task as Resolved.Mar 19 2016, 9:19 AM

Works with EFL in git. Will be shipped with EFL 1.18.